Subject: Re: bug#10674: 24.0.92; cmdproxy.exe fork-bomb

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Feb 2012 20:45:35 +0200

> Date: Tue, 07 Feb 2012 18:31:43 +0000
> From: Simon Morgan <[email-masked]>
> CC: [email-masked]
> 
> > (I can program around "Access denied", but I'd like to try to
> > understand the cause before that.)
> 
> Pretty sure it's a permissions thing. When I unzip the emacs 
> distribution to my desktop and run it from there, cmdproxy doesn't 
> infinitely respawn and customize-browse works as it should.

OK.  I guess there are some permission problems with C:\ or something.

I will come up with some work-around.